import React from 'react';
export default function SyncSavedLocallyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M437-406.02 654.74-624 607-672.98l-170 170-85-84.76L304.02-539zM34.5-111.15v-62.87h891v62.87zm39.52-122.87v-612.2h812.2v612.2z" })));
}
